Warning

 

Close

Confirm Action

Are you sure you wish to do this?

Confirm Cancel
Member Login

Site Notices
Posted: 5/25/2005 7:49:52 AM EDT
I'm running CentOS 4.0, a commercialized version of Red Hat. Currently there is no Flashplayer installed and when I go to the website for a download, it says there's no compatible version available. Anyone else run into this?
Link Posted: 5/25/2005 9:04:27 AM EDT
If CentOS is a version of RH, then you should be able to use
RPMs to install.
Does your OS use RPMs?

Flash PLayer 7 for Linux at Rutgers
Link Posted: 5/25/2005 9:44:41 AM EDT
Not sure; it's a company PC. I d/l'd the .rpm for RH from the link you gave. I apparently need the root password to run the installation. I'll see if I can butter up the IT guy so he'll do this.

Thanks for the help.
Top Top